/*     401944 : 탭 버튼 이미지      */
.tab_info__401944__ {display:table;width:100%}
.tab_info__401944__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__401944__ {max-width:100%}
.img__401944__ * {box-sizing:border-box}
.img__401944__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__401944__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__401944__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__401944__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#a68f75;}
.img__401944__.on > a > span {color:#a68f75;}

@media all and (min-width:768px){
	.img__401944__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__401944__ > a {height:60px;}
	.img__401944__.on > a:before {height:4px;}
	.img__401944__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     401954 : 탭 컨텐츠 블록 설정      */
.block_option__401954__ {display:table;width:100%}
.block_option__401954__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     401964 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__401964__ {max-width:600px;margin:0 auto}

.pm-slide_img__401964__ a {display:block;border:none}
.pm-slide_img__401964__ a img {border:none}
.pm-slide_img__401964__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__401964__ .item {position:relative}
.pm-slide_img__401964__ .item img {vertical-align:top}
.pm-slide_img__401964__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__401964__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__401964__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__401964__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__401964__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__401964__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__401964__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__401964__ .owl-nav .owl-next {right:2px}
.pm-slide_img__401964__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__401964__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__401964__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__401964__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__401964__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__401964__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__401964__ .active img {opacity:1}

.pm-slide_thum__401964__:after {content:'';display:block;clear:both}
.pm-slide_thum__401964__ .item {float:left;width:33.33%}

.pm-slide_gallery__401964__.empty__401964__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__401964__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__401964__ .item {width:16.66%}
}

.pm-slide_img__401964__.build_edit_mode .item {display:none}
.pm-slide_img__401964__.build_edit_mode .item img {width:100%}
.pm-slide_img__401964__.build_edit_mode .item:first-child {display:block}

/*     401984 : 탭 컨텐츠 블록 설정      */
.block_option__401984__ {display:table;width:100%}
.block_option__401984__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     401994 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__401994__ {max-width:1200px;margin:0 auto}

.pm-slide_img__401994__ a {display:block;border:none}
.pm-slide_img__401994__ a img {border:none}
.pm-slide_img__401994__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__401994__ .item {position:relative}
.pm-slide_img__401994__ .item img {vertical-align:top}
.pm-slide_img__401994__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__401994__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__401994__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__401994__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__401994__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__401994__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__401994__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__401994__ .owl-nav .owl-next {right:2px}
.pm-slide_img__401994__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__401994__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__401994__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__401994__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__401994__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__401994__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__401994__ .active img {opacity:1}

.pm-slide_thum__401994__:after {content:'';display:block;clear:both}
.pm-slide_thum__401994__ .item {float:left;width:33.33%}

.pm-slide_gallery__401994__.empty__401994__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__401994__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__401994__ .item {width:16.66%}
}

.pm-slide_img__401994__.build_edit_mode .item {display:none}
.pm-slide_img__401994__.build_edit_mode .item img {width:100%}
.pm-slide_img__401994__.build_edit_mode .item:first-child {display:block}

